


.section-booking {
    width: calc(100% - 12rem);
    margin: 10rem auto 0;
    position: relative;
    overflow: hidden;
    border-radius: 1.2rem;
}

.booking__photo-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.booking__photo-wrap:after {
    z-index: 10;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(90deg,rgba(19, 19, 25, 0) 0%, rgba(19, 19, 25, .8) 100%);
}
.booking__photo {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(20%);
}

.booking__form-wrap {
    width: 100%;
    padding: 12rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8rem;
    position: relative;
    z-index: 50;
}

.booking__text {
    width: 100%;
    padding: 6rem 0;
}
.booking__title {
    font-size: 6rem;
    font-weight: 700;
    display: block;
}

.booking__desc {
    font-size: 2.4rem;
    display: block;
    margin-top: 3.6rem;
    font-weight: 200;
    line-height: 1.3;
}

.wpcf7 {
    width: 100%;
    padding: 6rem 6rem;
    background-color: #131319;
    z-index: 5;
    position: relative;
    border-radius: 2.4rem;
}
.wpcf7 .screen-reader-response {
    display: none;
}
.wpcf7-form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1.8rem;
}
.form-row {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
}
.form-row .form-row__label {
    font-size: 1.4rem;
    font-weight: 200;
}
.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}
.form__field {
    display: block;
    font-size: 1.6rem;
    padding: 1.4rem 1.6rem;
    background-color: rgba(255, 255, 255, .1);
    font-weight: 200;
    width: 100%;
    border-radius: 1.2rem;
}
.form-row textarea {
    resize: none;
    height: 10rem;
}
.form__input {
}
.form__field::-webkit-input-placeholder {
    color: rgba(255, 255, 255, .7);
    font-weight: 200;
}
.form__field:-ms-input-placeholder {
    color: rgba(255, 255, 255, .7);
    font-weight: 200;
}
.form__field::-ms-input-placeholder {
    color: rgba(255, 255, 255, .7);
    font-weight: 200;
}
.form__field::placeholder {
    color: rgba(255, 255, 255, .7);
    font-weight: 200;
}
.form-row select {
    width: 100%;
    display: flex;
    align-items: center;
    border-radius: 1.2rem;
    height: 4rem;
    background-color: var(--color-bg);
    padding: 0 1.2rem;
}
.form-row option {

}



.form-row--captcha {
    font-size: 1.4rem;
    font-weight: 200;
}
.form-row--captcha .dscf7_refresh_captcha {
    text-decoration: none;
    margin-left: 1.2rem;
}
.form-row--captcha .dscf7_refresh_captcha:before {
    content: '\E85E';
    font-family: 'Fontello';
    color: #fff;
    font-size: 1.6rem;
}
.form-row--captcha .dscf7_refresh_captcha img {
    display: none;
}
.form-row--captcha .wpcf7-form-control-wrap {
    margin-top: 1rem;
}
.form-row--captcha .wpcf7-form-control-wrap input {
    margin-top: .6rem;
    border-radius: 1.2rem;
    padding: 0 1.2rem;
    display: flex;
    align-items: center;
    background-color: rgba(255, 255, 255, .1);
    height: 4rem;
}




.wpcf7-acceptance {
    display: flex;
    width: 100%;
}
.wpcf7-acceptance .wpcf7-list-item {
    display: flex;
    width: 100%;
    margin: 0;
}
.wpcf7-acceptance .wpcf7-list-item label {
    display: flex;
    width: 100%;
    gap: .8rem;
    align-items: center;
}
.wpcf7-acceptance .wpcf7-list-item label input {
    width: 1.6rem;
    height: 1.6rem;
    accent-color: #c4f8e3;
    border-radius: 1rem;
}
.wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label {
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 200;
}



.form-row--button {
    display: flex;
    justify-content: flex-start;
    gap: 1.2rem;
    margin-top: 2.4rem;
}
.form-row--button span {
    font-size: 1.4rem;
    line-height: 1.2;
    display: block;
    font-weight: 200;
}
.form-row--button span a {
    text-decoration: underline;
}
.form__button {
    display: flex;
    align-items: center;
    border-radius: 20rem;
    padding: 0 3.6rem;
    height: 6rem;
    background-color: #fc5130;
    transition: .2s;
    font-size: 1.6rem;
}
.form__button:hover {

}

.wpcf7-not-valid-tip {
    display: block !important;
    flex-shrink: 1;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 1rem !important;
    margin-top: .4rem;
}
.form__row--captcha .wpcf7-not-valid-tip {
    margin-left: .5rem;
}
.wpcf7-response-output {
    color: #fff;
    font-weight: 700;
    line-height: 1.5;
    text-transform: uppercase;
    font-size: 1.2rem;
    border: none !important;
    margin: 2rem 0 0 !important;
    padding: 0 !important
}












.footer {
    position: relative;
    background-color: rgba(0, 0, 0, .2);
    border-radius: 2.4rem 2.4rem 0 0;
    width: 100%;
    margin-top: 10rem;
}
.footer.floating {
    position: fixed;
    width: auto;
    left: 1.2rem;
    top: 12rem;
    right: 1.2rem;
    bottom: 1.2rem;
    border-radius: 1.2rem;
    z-index: 600;
    pointer-events: none;
    opacity: 0;
    transition: .3s;
    transform: translateY(10rem) scale(1.2);
    background-color: #232327;
    margin-top: 0;
}
.footer.floating.resize {
    top: 8rem;
}
.footer.floating.on {
    pointer-events: auto;
    opacity: 1;
    transform: translateY(0) scale(1);
}
.footer.floating .copyrights {
    display: none;
}
.footer .footer__content {
    padding: 10rem 12rem 4rem;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    gap: 8rem;
}
.footer .footer-panel {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 6rem;
    width: 100%;
}
.footer .block {
    width: 100%;
}

.footer .block__title {
    font-size: 2.4rem;
    font-weight: 700;
    display: block;
    margin-bottom: 3.6rem;
    color: #fff;
    opacity: .3;
}
.footer .block__content {

}



.footer .block.contacts {

}



.footer .contact-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    gap: .6rem;
}
.footer .contact-item {
    display: flex;
    align-items: stretch;
}
.footer .contact-item .content {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
.footer .contact-item .link {

}
.footer .contact-item .icon-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    height: 3.6rem;
    width: 3.6rem;
    transition: .3s;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 20rem;
}
.footer .contact-item:hover .icon-wrap {
    background-color: #fc5130;
}
.footer .contact-item .icon {
    font-size: 1.6rem;
    transition: .3s;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
.footer .contact-item .icon:before {
    font-family: 'Fontello';
}
.footer .contact-item.location .icon:before {
    content: '\F031';
}
.footer .contact-item.working-hours .icon:before {
    content: '\F031';
}
.footer .contact-item.phone .icon:before {
    content: '\E80C';
}
.footer .contact-item.whatsapp .icon:before {
    content: '\F232';
}
.footer .contact-item.instagram .icon:before {
    content: '\F16D';
}
.footer .contact-item.telegram .icon:before {
    content: '\F1D8';
}
.footer .contact-item.email .icon:before {
    content: '\F0E0';
    font-size: 1.4rem;
}
.footer .contact-item .text {
    font-size: 1.6rem;
    line-height: 1.2;
    font-weight: 200;
    transition: .2s;
    color: #fff;
}







.footer .block.nav {

}
.footer .block.nav .nav-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.2rem;
}
.footer .block.nav .nav-menu .menu-item {
    display: block;
}
.footer .block.nav .nav-menu .menu-item a {
    display: block;
    line-height: 1.3;
    font-size: 1.8rem;
    color: #fff;
    transition: .2s;
    font-weight: 200;
}
.footer .block.nav .nav-menu .menu-item a:hover,
.footer .block.nav .nav-menu .menu-item.current-menu-item a {
    color: #FC5130;
}


.footer .block.nav .nav-catalog {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    width: 100%;
    gap: 1.2rem;
}
.footer .block.nav .nav-catalog .nav-item {
    display: block;
    line-height: 1.3;
    font-size: 1.8rem;
    font-weight: 200;
    color: #fff;
    transition: .2s;
}
.footer .block.nav .nav-catalog .nav-item:hover {
    color: #fff;
}



.footer .block.map {
    width: 100%;
}
.footer .block.map .map-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 2.4rem;
}
.footer .block.map .map-wrapper iframe {

}






.copyrights {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.copyrights__item {
    width: 100%;
}
.copyrights__item.date {
    display: flex;
    align-items: center;
    font-size: 2.4rem;
    font-weight: 700;
    justify-content: flex-start;
    text-align: left;
    color: #FC5130;
}


.copyrights__item.url {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    font-weight: 200;
    justify-content: flex-end;
    text-align: right;
    color: #FC5130;
}